Forum Discussion

kford's avatar
kford
Occasional Contributor
10 years ago

.net render 4.0

Does smart bear work with  .net 4.0? I'm using it for 3.5 but my company wants to move forward with 4.0. Is there a way to set smart bear to use 4.0 while testing on web pages/applications?
  • Hi Kelli,

     


    What TestComplete version are you using?


    TestComplete 10.30 (the latest product version) supports .NET Framework 4.5 and earlier.


     

2 Replies

  • TanyaYatskovska's avatar
    TanyaYatskovska
    SmartBear Alumni (Retired)
    Hi Kelli,

     


    What TestComplete version are you using?


    TestComplete 10.30 (the latest product version) supports .NET Framework 4.5 and earlier.


     

  • kford's avatar
    kford
    Occasional Contributor
    Thanks for the quick response, I will let my company know.